body {
  color: #333;
}

body {
}

div#photo {
  height: 233px;
  background: url('../graphics/header_home.jpg') no-repeat left top;
}

div#content {
  padding-top: 30px;
  margin-left: 0;
}

#content.content-frontpage {
  float: left;
  width: 730px;
  margin-top: 30px;
  padding: 0;
}

.front-sidebar {
  border: 2px solid #d191b4;
  border-radius: 5px;
  width: 177px;
  padding: 30px;
  display: block;
  float: right;
  margin-top: 30px;
}

.front-sidebar h2 {
  display: block;
  margin: 0;
}

.front-sidebar ul li {
  color: #525252;
  background: url('../graphics/sidebar-arrow.png') no-repeat left;
  padding-left: 20px;
  padding: 5px 0 5px 20px;
}

.front-sidebar ul li a {
  text-decoration: none;
}

.front-sidebar ul {
  margin-left: 10px;
  margin-top: 10px;
}

.front-sidebar h2 a {
  display: block;
  background: url('../graphics/sidebar-arrowx2.png') no-repeat right;
  text-decoration: none;
}

.front-sidebar h3 a {
  font-size: 16px;
  font-family: Delicious-Bold, 'lucida sans', arial, helvetia, tahoma, sans-serif;
  text-decoration: none;
  color: #000;
}

.front-sidebar hr {
  border: 0;
  height: 1px;
  background: #ddd;
  margin: 10px 0;
}

.sloganslider {
  height: 39px;
  width: 398px;
  position: absolute;
  top: 40px;
  left: 350px;
}